body {
	background: top center repeat-x #0A0A0A url(/images/background.jpg);
	background-attachment: fixed;
	margin: 0 0 0 0;
	font-family: arial;
	font-size: 13px;
}

.body-main {
	width: 1000px;
	background: #fff;
	position: center;
	margin: 0 auto;
	margin-top: 60px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 10px 0;
}
h3, h2, h1 {
  font:normal 24px/28px "Trebuchet MS", Arial, Helvetica, sans-serif; font-family: 'Raleway', sans-serif; color:#1B73BD; padding:38px 0 16px 0; background:url(../images/line-hor2.gif) left bottom repeat-x; letter-spacing:0px;
  
}
hr {
	background:url(../images/line-hor2.gif) left bottom repeat-x;
	height: 1px;
	border: 0px;
}
.body-main .header {
	padding: 10px 10px 0 0px;
}

.logo {
	border: 0px;
	margin: 20px 10px 20px 10px;
	max-height: 130px;
}

.body-main .header .slideshow {
	margin: 10px 0px 0px 0px;
	-webkit-border-radius: 10px 10px 0 0 ;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

.body-main .menu-container {
	width: 920px;
	margin: 10px;
	padding: 0 30px 0 30px;
}

.body-main .main-container {
	width: 920px;
	margin: 10px;
	padding: 0 30px 0 30px;
}

.content {
	margin: 0 0 0 0;
}

.sidebar {
	margin: 20px;
}

.title {
	font-family: arial;
	font-size: 25px;
	font-weight: bold;
}

.body-main .footer {
	padding: 10px;
	width: 880px;
}

.body-main .footer,
.body-main .footer a {
	text-align: center;
	line-height: 21px;
	color: #808080;
}

.title {
	font-family: arial;
	font-size: 18px;
}
.main, p {
	font-family: arial;
	font-size: 13px;
}
.sitecreate-form-field-textarea { height: 90px; }
.sitecreate-form-field-inputbox, .sitecreate-form-field-textarea  {
	font-family: arial;
	font-size: 13px;
	color: #000000;
	width: 250px;
}

.gallery_item a {
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}

.call-to-action {
	color: #B3B4B7;
	font-family: arial;
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}
.call-to-action a {
	color: #B3B4B7;
	text-decoration: none;
}
.call-to-action a:hover {
	text-decoration: underline;
}


.sidebar li {
	margin-bottom: 5px;
	margin-top: 5px;
}

.sidebar .news-title {
	font-size: 13px;
	font-weight: bold;
	position: relative;
	top: -4px;
}
.sidebar .news-publish {
	font-size: 10px;
	font-family: tahoma;
	color: #8e8e8e;
	font-weight: bold;
	position: relative;
	top: -2px;
}
.sidebar h3 {
	margin-bottom: 20px;
}
.background-gradient {
	background: url(../images/background-gradient.png) repeat-x 0 -97px;
}